@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Rock+Salt&display=swap');

body {
	padding: 0 20px;
}

body, button, p, h1, h2, h3, li, small {
	font-family: 'Rock Salt', cursive;
}

img {
	margin-left: auto;
	margin-right: auto;
}

.gameboard {
	width: 100%;
}

.playrow div {
	padding: 0em;
}


